Wer den DT-Editor unter VICE nutzt...

20/4/2017

...sollte wissen, daß wir unter Windows 7 (32Bit) Inkompatibilitäten mit einigen Versionen festgestellt haben. So stürzen ältere Versionen als 2.4 gerne mal ab, sobald man das Emulatorenfenster verschiebt, verkleinern oder vergrößern will. Neuere Versionen über 2.4 haben das Manko, daß dort scheinbar das Tastaturlayout verändert wurde - mit dem Ergebnis, daß keine einzige Tastenkombination zum Bedienen des DT-Editors mehr funktioniert.

Noch haben wir uns nicht tief genug mit der Materie befaßt um auf Ursachensuche zu gehen - wer hier die Ursache, bzw. Abhilfe kennt, sollte uns diese nicht vorenthalten, sprich kontaktieren!

Ansonsten können wir nur dazu raten - wer vor hat, unter Windows 7 (32Bit) mit dem Emulator VICE den DT-Editor zu nutzen, der sollte Version 2.4 des Emus nutzen. Diese läuft stabil, ohne Fehler, ohne Abstürze und mit den bekannten Tastenfunktionen.

Ihr könnt die Version hier herunterladen: http://www.zimmers.net/anonftp/pub/cbm/crossplatform/emulators/VICE/

(sucht nach: VICE 2.4 for Win32)

Denkt dran, euren Text nach jeder erstellten Seite via "ALT" und "S"-Tasten schnell im Emu zwischen zu speichern, falls mal irgendwas sein sollte, könnt ihr alles wieder mit "ALT" und "L" zurückholen...

Viel Erfolg beim Texteschreiben mit dem DT-Editor unter VICE!


Hinterlasse einen Kommentar




  • 4 plus 2 ergibt

Inhaltsübersicht - Cobalt theme by Syndicatefx - Digital Talk ist ein Projekt des Nemesiz v4 und ist FREEWARE!